.u-section-1 .u-sheet-1 {
  min-height: 2164px;
}

.u-section-1 .u-image-1 {
  height: 396px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -396px 735px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 347px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 30px 748px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px 647px 0 120px;
}

.u-section-1 .u-image-2 {
  width: 348px;
  height: 259px;
  margin: -259px 182px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 70px auto 0 657px;
}

.u-section-1 .u-text-6 {
  margin: 29px 140px 0 570px;
}

.u-section-1 .u-image-3 {
  width: 360px;
  height: 308px;
  margin: -324px auto 0 127px;
}

.u-section-1 .u-text-7 {
  margin: 59px 748px 0 auto;
}

.u-section-1 .u-text-8 {
  margin: 10px 660px 0 134px;
}

.u-section-1 .u-image-4 {
  width: 469px;
  height: 394px;
  margin: -422px auto 0 570px;
}

.u-section-1 .u-text-9 {
  margin: 59px 287px 0 auto;
}

.u-section-1 .u-text-10 {
  margin: 10px 221px 0 657px;
}

.u-section-1 .u-image-5 {
  width: 326px;
  height: 330px;
  margin: -330px auto 60px 154px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -371px;
    margin-right: 535px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 322px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 617px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 547px;
    margin-left: 104px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -146px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 275px;
    margin-left: 542px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 4px;
    margin-right: 40px;
    margin-left: 470px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 22px;
    margin-right: 617px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -3px;
    margin-right: 560px;
    margin-left: 34px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -1709px;
    margin-left: 471px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 352px;
    margin-right: 236px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 44px;
    margin-right: -49px;
    margin-left: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: -220px;
    margin-right: 315px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 171px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 473px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 347px;
    margin-left: 80px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -460px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 261px;
    margin-left: 415px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 290px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -17px;
    margin-right: 473px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -14px;
    margin-right: 374px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -1748px;
    margin-left: 251px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 604px;
    margin-right: 181px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -208px;
    margin-right: -38px;
    margin-left: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 169px;
    margin-right: 135px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -205px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 355px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 167px;
    margin-left: 60px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -389px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 286px;
    margin-left: 311px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 110px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 355px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -39px;
    margin-right: 194px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -1794px;
    margin-left: 71px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 136px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -233px;
    margin-right: -28px;
    margin-left: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2400px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 167px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -189px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 224px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 467px;
    margin-right: 0;
    margin-left: 38px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 253px;
    margin-top: -352px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 237px;
    margin-left: 196px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 291px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: -30px;
    margin-right: 224px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 285px;
    margin-top: -1781px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 257px;
    margin-right: 86px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 111px;
    margin-right: -18px;
    margin-left: 78px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 14px;
  }
}